[general]
version = 4
name = Standard
definition = taz_workhorse_met285

[metadata]
quality_type = normal
type = quality
material = PolyLite_ABS_(Polymaker)
weight = 0
setting_version = 19
variant = 0.5 mm

[values]
optimize_wall_printing_order = True
roofing_layer_count = 1
top_bottom_thickness = 1.2
bottom_thickness = 0.9
infill_sparse_density = 25
infill_before_walls = False
material_print_temperature_layer_0 = 245
material_initial_print_temperature = 245
material_final_print_temperature = 250
material_bed_temperature_layer_0 = 105
speed_wall_0 = 35
speed_wall_x = 45
speed_roofing = 35
speed_topbottom = 40
speed_layer_0 = 15
acceleration_enabled = True
acceleration_print = 350
acceleration_travel = 500
jerk_enabled = True
jerk_print = 10
jerk_travel = 12
retraction_amount = 1
retraction_speed = 35
retraction_prime_speed = 10
travel_retract_before_outer_wall = True
cool_fan_speed = 10
cool_fan_speed_min = 5
cool_min_layer_time_fan_speed_max = 60
cool_fan_full_at_height = 0.8
cool_fan_full_layer = 3
cool_min_speed = 5
support_enable = True
support_wall_count = 0
support_line_distance = 2.5
support_xy_distance_overhang = 0.6
support_bottom_stair_step_height = 1
skirt_gap = 5
